prefix=/usr/pkg
exec_prefix=${prefix}
includedir=${prefix}/include
libdir=${exec_prefix}/lib

Name: netsnmp-agent (Net-SNMP)
Description: SNMP (Simple Network Management Protocol) sub-agent SDK.
URL: http://www.net-snmp.org
Version: 5.9.4
Cflags: -I${includedir}
Libs: -L${libdir} -lnetsnmpmibs -lnetsnmpagent -lnetsnmp
Libs.private: -Wl,-zrelro -L/usr/lib -Wl,-R/usr/lib -L/usr/pkg/lib -Wl,-R/usr/pkg/lib/perl5/5.42.0/i386-netbsd-thread-multi/CORE -Wl,-R/usr/pkg/lib -lkvm -lm  -lpcre -lpcre -lkvm  -L/usr/lib/lib -lwrap -Wl,-E  -Wl,-R/usr/pkg/lib/perl5/5.42.0/i386-netbsd-thread-multi/CORE -lm   -lcrypto -lelf 
